Plug-ins waarvoor toestemming is vereist, altijd uitvoeren

Hiermee kan Google Chrome plug-ins uitvoeren waarvoor toestemming is vereist.

Als je deze instelling inschakelt, worden plug-ins altijd uitgevoerd als ze niet verouderd zijn.

Als deze instelling is uitgeschakeld of niet is ingesteld, wordt gebruikers om toestemming gevraagd voordat plug-ins worden uitgevoerd waarvoor toestemming is vereist. Dit zijn de plug-ins die een beveiligingsrisico kunnen vormen.

Ondersteund op: Microsoft Windows XP SP2 of hoger
Registry HiveHKEY_LOCAL_MACHINE or HKEY_CURRENT_USER
Registry PathSoftware\Policies\Google\Chrome
Value NameAlwaysAuthorizePlugins
Value TypeREG_DWORD
Enabled Value1
Disabled Value0

chrome.admx

Beheersjablonen (computers)

Beheersjablonen (gebruikers)